# Generated by Django 3.1.7 on 2021-02-28 17:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('leads', '0002_auto_20210226_1006'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sellleadimage',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/'),
        ),
    ]
